
div.jp-single-player,
div.jp-playlist-player {

}
div.jp-interface {
  position: relative;
  background-color: #eee;
  width: 418px;
  height: 80px;
  border: 1px solid #009be3;
  border-bottom: none;
}

div.jp-interface ul.jp-controls {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
div.jp-interface ul.jp-controls li {
  position: absolute;
}
div.jp-interface ul.jp-controls a {
  display: block;
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
}
a.jp-play,
a.jp-pause {
  top: 20px;
  width: 40px;
  height: 40px;
}
div.jp-single-player a.jp-play,
div.jp-single-player a.jp-pause {
  left: 40px;
}
div.jp-playlist-player a.jp-play,
div.jp-playlist-player a.jp-pause {
  left: 48px;
}
a.jp-play {
  background: url(jplayer.jpg) 0 0 no-repeat;
}
a.jp-play:hover {
  background: url(jplayer.jpg) -41px 0 no-repeat;
}
a.jp-pause {
  background: url(jplayer.jpg) 0 -42px no-repeat;
}
a.jp-pause:hover {
  background: url(jplayer.jpg) -41px -42px no-repeat;
}
a.jp-stop {
  top: 26px;
  background: url(jplayer.jpg) 0 -83px no-repeat;
  width: 28px;
  height: 28px;
}
div.jp-single-player a.jp-stop {
  left: 90px;
}
div.jp-playlist-player a.jp-stop {
  left: 126px;
}
a.jp-stop:hover {
  background: url(jplayer.jpg) -29px -83px no-repeat;
}
a.jp-previous {
  left: 20px;
  top: 26px;
  background: url(jplayer.jpg) 0 -112px no-repeat;
  width: 28px;
  height: 28px;
}
a.jp-previous:hover {
  background: url(jplayer.jpg) -29px -112px no-repeat;
}
a.jp-next {
  left: 88px;
  top: 26px;
  background: url(jplayer.jpg) 0 -141px no-repeat;
  width: 28px;
  height: 28px;
}
a.jp-next:hover {
  background: url(jplayer.jpg) -29px -141px no-repeat;
}
div.jp-progress {
  position: absolute;
  overflow: hidden;
  top: 32px;
  background-color: #ddd;
  width: 122px;
  height: 15px;
}
div.jp-single-player div.jp-progress {
  left: 130px;
}
div.jp-playlist-player div.jp-progress {
  left: 164px;
}
div.jp-load-bar {
  background: url(jplayer.jpg) 0 -202px repeat-x;
  width: 0px;
  height: 15px;
  cursor: pointer;
}
div.jp-play-bar {
  background: url(jplayer.jpg) 0 -218px repeat-x ;
  width: 0px;
  height: 15px;
}
a.jp-volume-min {
  top: 32px;
  background: url(jplayer.jpg) 0 -170px no-repeat;
  width: 18px;
  height: 15px;
}
div.jp-single-player a.jp-volume-min {
  left: 274px;
}
div.jp-playlist-player a.jp-volume-min {
  left: 296px;
}
a.jp-volume-min:hover {
  background: url(jplayer.jpg) -19px -170px no-repeat;
}
a.jp-volume-max {
  top: 32px;
  background: url(jplayer.jpg) 0 -186px no-repeat;
  width: 18px;
  height: 15px;
}
div.jp-single-player a.jp-volume-max {
  left: 346px;
}
div.jp-playlist-player a.jp-volume-max {
  left: 368px;
}
a.jp-volume-max:hover {
  background: url(jplayer.jpg) -19px -186px no-repeat;
}

div.jp-volume-bar {
  position: absolute;
  overflow: hidden;
  top: 37px;
  background: url(jplayer.jpg) 0 -250px repeat-x;
  width: 46px;
  height: 5px;
  cursor: pointer;
}
div.jp-single-player div.jp-volume-bar {
  left: 292px;
}
div.jp-playlist-player div.jp-volume-bar {
  left: 314px;
}
div.jp-volume-bar-value {
  background: url(jplayer.jpg) 0 -256px repeat-x;
  width: 0px;
  height: 5px;
}
div.jp-play-time,
div.jp-total-time {
  position: absolute;
  top: 49px;
  width: 122px;
  font-size: .64em;
  font-style: oblique;
}
div.jp-total-time {
  text-align: right;
}
div.jp-single-player div.jp-play-time,
div.jp-single-player div.jp-total-time {
  left: 130px;
}
div.jp-playlist-player div.jp-play-time,
div.jp-playlist-player div.jp-total-time {
  left: 164px;
}
div.jp-playlist {
  width: 418px;
}
div.jp-playlist ul{
  list-style-type: none;
  margin: 0;
  padding: 0 20px;
  background-color: #ccc;
  border: 1px solid #009be3;
  border-top: none;
  width: 378px;
  font-size: .72em;
}
div.jp-single-player div.jp-playlist li {
  padding: 5px 0 5px 20px;
  margin: 0;
  font-weight: bold;
  background: none;
}
div.jp-playlist-player div.jp-playlist li {
  padding: 5px 0 4px 20px;
  border-bottom: 1px solid #eee;
  margin: 0;
  background: none;
}
div.jp-playlist-player div.jp-playlist li.jplayer_playlist_item_last {
  padding: 5px 0 5px 20px;
  border-bottom: none;
}
div.jp-playlist-player div.jp-playlist li.jplayer_playlist_current {
  list-style-type: square;
  list-style-position: inside;
  padding-left: 8px;
}
div.jp-playlist-player div.jp-playlist a {
  color: #666;
  text-decoration: none;
}
div.jp-playlist-player div.jp-playlist a:hover {
  color: #0d88c1;
}
div.jp-playlist-player div.jp-playlist a.jplayer_playlist_current {
  color: #0d88c1;
}




#sidebar-left #block-views-episodes-block_2 .block-content-inner, 
#sidebar-right #block-views-episodes-block_2 .block-content-inner {
  padding: 0 15px 5px;
}

.view-episodes .views-row {
    border-bottom: 1px solid #BBBBBB;
    margin: 0.5em 0 1em;
    padding-bottom: 1em;
}

#more-episodes {
  height: 50px;
  text-align: center;
}

#more-episodes a {
  /*float: right;*/
}

.live-stream-block div.views-field-title {
  margin-top: 10px;
  text-align: center;
}

.live-stream-block div.jp-single-player {
  margin: 0 0 15px;
}

.live-stream-block div.jp-interface {
  width: 168px;
  height: 60px
}

.live-stream-block div.jp-playlist {
  width: 168px;
  /*height: 24px*/
}

.live-stream-block div.jp-playlist ul {
  width: 168px;
  padding: 0;
}

.live-stream-block div.jp-single-player a.jp-play,
.live-stream-block div.jp-single-player a.jp-pause {
  top: 10px;
  left: 10px;
}

.live-stream-block div.jp-single-player a.jp-volume-min {
  left: 60px;
  top: 24px;
}

.live-stream-block div.jp-single-player div.jp-volume-bar {
  left: 83px;
  top: 30px;
}

.live-stream-block div.jp-single-player a.jp-volume-max {
  left: 130px;
  top: 24px;
}


.live-stream-block div.jp-single-player div.jp-playlist li {
  font-size: 10px;
  padding: 2px 15px;
  text-align: center;
}

.live-stream-block div.jp-interface div.jp-progress,
.live-stream-block div.jp-interface div.jp-play-time,
.live-stream-block div.jp-interface div.jp-total-time,
/*.live-stream-block div.jp-interface ul.jp-controls a.jp-volume-min,
.live-stream-block div.jp-interface ul.jp-controls a.jp-volume-max,
.live-stream-block div.jp-interface div.jp-volume-bar,*/
.live-stream-block div.jp-interface ul.jp-controls a.jp-stop {
  display: none;
}

/* hide recent episodes */
.view-episodes.live-stream-block .view-header h3,
.view-episodes.live-stream-block .view-content {
  display: none;
}